function DoA(a,b){
window.frames['mF'].document.all[a].value=b;
}
function DoS(){
window.frames['mF'].document.all['mFO'].submit();
}
function DoE(a,b,c){
if(b==1)document.getElementById(a).style.visibility=c;
if(b==2)document.getElementById(a).innerHTML=c;
if(b==3)document.getElementById(a).style.height=c;
if(b==4)document.getElementById(a).src=c;
if(b==5)document.getElementById(a).onmouseup=c;
if(b==6)document.getElementById(a).style.cursor=c;
if(b==7)document.getElementById(a).title=c;
}
var sep="|"
function SQo(a,b){
c=GK("DID");
if(c.length==0)c=sep;
if(-1==c.indexOf(sep+a+b+sep,0))SK("DID",c+a+b+sep);
}
function ChK(a){
c=GK("DID");
if(c.length>0)return c.indexOf(sep+a+sep,0)>-1;
}
function GK(a){
k=document.cookie+";";
if(k.indexOf(a+"=",0)>-1)return unescape(k.substring(k.indexOf(a+"=",0)+a.length+1,k.indexOf(";",k.indexOf(a+"=",0))));
else return "";
}
function SK(a,b){
d=new Date(); 
d.setMonth(d.getMonth()+12);
e=d.toGMTString();
document.cookie=a+"="+escape(b)+"; expires="+e+";";
}
